## australis

australis is a client for Apache Aurora

### Synopsis

A light-weight command line client for use with Apache Aurora built using gorealis.

### Options

```
  -a, --caCertsPath string      Path where CA certificates can be found.
  -c, --clientCert string       Client certificate to use to connect to Aurora.
  -k, --clientKey string        Client key to use to connect to Aurora.
      --config string           Config file to use. (default "/etc/aurora/australis.yml")
  -h, --help                    help for australis
  -l, --logLevel string         Set logging level [panic fatal error warning info debug trace]. (default "info")
  -p, --password string         Password to use for API authentication
  -s, --scheduler_addr string   Aurora Scheduler's address.
  -i, --skipCertVerification    Skip CA certificate hostname verification.
      --toJSON                  Print output in JSON format.
  -u, --username string         Username to use for API authentication
  -z, --zookeeper string        Zookeeper node(s) where Aurora stores information. (comma separated list)
```

### SEE ALSO

* [australis autocomplete](australis_autocomplete.md)	 - Create auto completion for bash.
* [australis create](australis_create.md)	 - Create an Aurora Job
* [australis docs](australis_docs.md)	 - Kill an Aurora Job
* [australis fetch](australis_fetch.md)	 - Fetch information from Aurora
* [australis force](australis_force.md)	 - Force the scheduler to do a snapshot, a backup, or a task reconciliation.
* [australis kill](australis_kill.md)	 - Kill an Aurora Job
* [australis monitor](australis_monitor.md)	 - Watch for a specific state change
* [australis rollback](australis_rollback.md)	 - rollback an operation such as an Update
* [australis set](australis_set.md)	 - Set a value in the Aurora Scheduler.
* [australis start](australis_start.md)	 - Start a service, maintenance on a host (DRAIN), a snapshot, or a backup.
* [australis stop](australis_stop.md)	 - Stop a service or maintenance on a host (DRAIN).

###### Auto generated by spf13/cobra on 22-Mar-2019
